clang 10.0.0git

Classes | Namespaces
Block.h File Reference
`#include "Descriptor.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/AST/DeclCXX.h"`
`#include "clang/AST/Expr.h"`
`#include "clang/AST/ComparisonCategories.h"`
`#include "llvm/ADT/PointerUnion.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for Block.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::interp::Block
| A memory block, either on the stack or in the heap. More...
class | clang::interp::DeadBlock
| Descriptor for a dead block. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::interp